@font-face {
    font-family: 'Euclid Circular A 400';
    src: url('../fonts/EuclidCircularA-Regular.eot');
    src: url('../fonts/EuclidCircularA-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/EuclidCircularA-Regular.woff2') format('woff2'), url('../fonts/EuclidCircularA-Regular.woff') format('woff'), url('../fonts/EuclidCircularA-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Euclid Circular A 500';
    src: url('../fonts/EuclidCircularA-Medium.woff2') format('woff2'), url('../fonts/EuclidCircularA-Medium.woff') format('woff');
    font-family: 'Euclid Circular A 500';
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A 600';
    src: url('../fonts/EuclidCircularA-SemiBold.woff2') format('woff2'), url('../fonts/EuclidCircularA-SemiBold.woff') format('woff');
    font-family: 'Euclid Circular A 600';
    font-style: normal;
    font-display: swap;
}

* {
    transition: all ease-in-out 0.1s;
}


.top-banner {
    background: url("../images/top-banner.png") no-repeat center center;
    height: 470px;
    background-size: cover;
}

.navigation-area {
    position: absolute;
}

.navbar-nav {
}

    .navbar-nav .nav-link {
        font-family: 'Euclid Circular A 400';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
        color: #333333;
        margin: 0 10px;
        padding: 0;
    }
        .navbar-nav .nav-link:hover {
            color: #1D2F61;
        }

        .phone-number {
            font-style: normal;
            font-family: 'Euclid Circular A 600';
            font-size: 17px;
            line-height: 25px;
            color: #333333;
            /*border: 1px solid #FFB300;*/
        }

    .phone-number img {
        vertical-align: middle;
        margin-right: 3px;
    }

    .phone-number span {
        position: relative;
        top: 1px;
        font-family: 'Euclid Circular A 600';
    }

.main-heading {
    color: #1D2F61;
    font-style: normal;
    font-family: 'Euclid Circular A 600';
    font-size: 38px;
    line-height: 42px;
    text-align: center;
}

.sub-heading {
    font-style: normal;
    font-family: 'Euclid Circular A 500';
    font-size: 20px;
    line-height: 33px;
    text-align: center;
    color: #333333;
}
.sub-heading-bolder{
    font-style: normal;
    font-style: normal;
    font-family: 'Euclid Circular A 600';
    font-size: 26px;
    line-height: 40px;
/* identical to box height, or 120% */


color: #333333;
}

.banner-list {
    list-style: none;
}

    .banner-list li {
        display: inline;
        margin: 0 5px;
    }

        .banner-list li a {
            text-decoration: none;
            font-style: normal;
            font-family: 'Euclid Circular A 500';
            font-size: 14px;
            line-height: 23px;
            color: #333333;
        }

.btn-normal {
    display: inline-block;
    border: 1px solid #2AE1BD;
    background: none;
    border-radius: 10px;
    padding: 10px;
    line-height: 23px;
    transition: all ease-in-out 0.2s;
    width: 300px;
    position: relative;
}
    .btn-normal a {
        font-style: normal;
        font-family: 'Euclid Circular A 500';
        font-size: 14px;
        color: #2AE1BD;
        text-decoration: none;
    }

    .btn-normal span {
        vertical-align: middle;
        margin-left: 0.5rem;
    }

.calculator-wrapper {
    background: rgba(30, 48, 98, 0.94);
    backdrop-filter: blur(7px);
    border-radius: 12px;
}

    .calculator-wrapper h2 {
        font-family: 'Euclid Circular A 400';
        font-style: normal;
        font-weight: 400;
        font-size: 30px;
        line-height: 42px;
        color: #FFFFFF;
    }

        .calculator-wrapper h2 span {
            color: #FFB300;
            font-family: 'Euclid Circular A 600';
        }

.field-wrapper {
    margin: 0.5rem 0;
}

    .field-wrapper input {
        border: 0;
        background: #FFFFFF;
        border-radius: 7px;
        height: 45px;
        line-height: 45px;
        padding: 0 15px;
        width: 100%;
    }

        .field-wrapper input::placeholder {
            color: #666666;
        }

    .field-wrapper select {
        border: 0;
        background: #FFFFFF;
        border-radius: 7px;
        height: 45px;
        line-height: 45px;
        padding: 0 15px;
        width: 100%;
        color: #666666;
    }

    .field-wrapper input:active, .field-wrapper input:focus, .field-wrapper input:active {
        border: 0;
        box-shadow: none;
    }
    .field-wrapper input:hover, .field-wrapper select:hover, .field-wrapper input:hover, .field-wrapper textarea:hover {
        box-shadow: 0 0 5px 5px rgba(0,0,0,0.03);
    }

    .btn-normal-2 {
        background: #FF4576;
        border-radius: 7px;
        padding: 0 15px;
        height: 45px;
        line-height: 45px;
        margin-top: 0.4rem;
    }

    .btn-normal-2 a {
        font-style: normal;
        font-family: 'Euclid Circular A 500';
        font-size: 14px;
        color: #FFFFFF;
        text-decoration: none;
    }
.logo-wrapper{
    background: #FFFFFF;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    text-align: center;
    padding: 1rem 0;
    overflow: hidden;
}
    .logo-wrapper:hover {
        transform: scale(1.1);
    }
    .splide .logo-wrapper {
        margin: 0 1rem;
    }
.bold-text{
    font-style: normal;
    font-family: 'Euclid Circular A 500';
    font-size: 16px;
    line-height: 26px;
    color: #333333;
    margin-top: 0.5rem;
}
p {
    font-family: 'Euclid Circular A 400';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: #333333;
}
.discipline-box-wrapper{
    background: #FAFAFA;
    border: 1px solid #DEDEDE;
    border-radius: 5px;
    position: relative;
    min-height: 100px;
}
    .discipline-box-wrapper:hover {
        transform: scale(1.1);
    }
    .discipline-box-wrapper img {
        display: inline;
        vertical-align: middle;
    }
.discipline-box-wrapper .bold-text{
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    padding-left: .25rem;
    font-family: 'Euclid Circular A 500';
    color: #333;
    font-size: 15px;
}

@media (max-width: 576px) {
    .navbar {
        padding: 0 !important;
        
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    .navbar-toggler{
        position: relative;
        left: -1rem;
    }
    .navbar-collapse{
        position: relative;
        left: -2.5rem;
        top: 1em;
    }
    #chartwithExpertPic {
        width: 100%;
    }
 }
 @media (max-width: 768px) {
    .navbar {
        padding: 0 !important;
        
    }
    .navbar>.container-fluid {
        display: block;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    .navbar-toggler{
        position: relative;
        left: -1rem;
    }
    .navbar-collapse{
        position: relative;
        left: -1rem;
        top: 1em;
    }
    #chartwithExpertPic {
        width: 100%;
    }
 }
 .accordion-button:not(.collapsed){
    background-color: #fff;
    box-shadow: none;
    font-style: normal;
    font-family: 'Euclid Circular A 600';
    color: #333333;
 }
 .accordion-item {
    border-top: 0;
    border-right: 0;
    border-left: 0;
    padding: 10px;
 }
 .testimonial-wrapper{
    position: relative;
 }
 .testimonial-author h4 {
    font-family: 'Euclid Circular A 600';
    margin: 0;
 }
.testimonial-author p {
    color: #999;
    font-family: 'Euclid Circular A 400';
    font-weight: 400 !important;
    font-size: 12px;
    margin: 0;
}
 .testimonial-wrapper img {
    position: absolute;
    bottom: 1rem;
    right: 2rem;
 }
 .accordion-button, .accordion-body {
    padding-left: 0;
 }
 .footer{
    background-color: #273867;
 }
 .footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
 }
 .footer ul li {
    display: inline;
    margin: 0 10px;
 }
 .footer ul li a {
    text-decoration: none;
 }
 .splide__slide{
    display: flex;
 }
 .box-wrapper{
    background: #FFFFFF;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    text-align: center;
    padding: 1rem;
    position: relative;
 }
 .box-wrapper .bold-text {
    margin: 2rem auto;
 }
 .box-wrapper img {
    position: absolute;
    left: 0;
    right: 0;
    top: -3rem;
    margin: 0 auto;
 }
 .contact-form-wrapper{
    
 }
    .contact-form-wrapper .label {
        font-style: normal;
        font-family: 'Euclid Circular A 400';
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
        color: #333333;
    }
 .contact-form-wrapper .field-wrapper {
    margin: 0.5rem 0;
 }

    .contact-form-wrapper .field-wrapper input, .contact-form-wrapper .field-wrapper select, .contact-form-wrapper .field-wrapper textarea {
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #DADADA;
        border-radius: 6px;
        font-family: 'Euclid Circular A 400';
        font-weight: 400;
        font-size: 16px;
        color: #333333;
    }
 .contact-form-wrapper .field-wrapper input::placeholder {
    color: #999;
 }
.features-wrapper {
    margin: 0.5rem 0;
}
    .features-wrapper h4 {
        min-width: 110px;
        display: inline-block !important;
    }
.btn-normal span.material-symbols-outlined {
    display: none;
    position: absolute;
}
.btn-normal:hover {
    background: #2AE1BD;
}
@keyframes myship
{
from {right: 3rem;} 
to{right:1.5rem;} 
}
.btn-normal:hover span.material-symbols-outlined {
    display: inline;
    animation:myship 500ms;
}
    .btn-normal:hover a {
        color: #fff;
    }
.stuff-box:hover {
    transform: scale(1.1);
}
.footer {
    color: #fff;    
}
.footer a {
    text-decoration: none;
}
.stickyMenu{
    position: fixed;
    width: 85%;
    background: #fff;
    box-shadow: 0 5px 5px 5px rgba(0,0,0,0.02);
    border: 1px solid #ccc;
    border-top: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    z-index: 99999;
}
.stickyMenu .phone-number {
    padding-right: 5px;
}
#mobileNavClose{
    display: none;
}
@media (max-width: 575.98px) {
    .discipline-box-wrapper {
        text-align: center;
        padding: 5px;
    }
    .discipline-box-wrapper .bold-text {
        width: 100%;
    }
    .navbar-collapse{
        position: fixed;
        left: 0px;
        text-align: left;
        background: #1D2F61;
        top: 0px;
        height: 100%;
        width: 250px;
        padding: 1rem;
         z-index: 9999;
    }
    .navbar-collapse li{
        margin: 15px 0;
    }
    .navbar-collapse li a{
        color: #fff !important;
    }
    .navbar-collapse li .dropdown-menu{
        background: none;
        border: 0;
        padding: 0;
        margin-left: -5px;
        font-size: 14px;
        margin-top: 15px;
    }
    .navbar-collapse li .dropdown-menu li{
        margin: 5px 0;
    }
    #mobileNavClose{
        display: block;
        position: absolute;
        color: #fff;
        right: 1rem;
    }
    .phone-number{
        border: 0;
    }
    .top-banner{
        height: auto !important;
        padding-bottom: 1rem !important;
    }
    .phone-number{
        font-size: 13px;
    }
} 
.accordion-item{
    font-family: 'Euclid Circular A 600';
}